Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1694457 - [abrt] evince: Object::isString() const(): evince killed by SIGABRT
Summary: [abrt] evince: Object::isString() const(): evince killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8e65aff8c3f5e270adf01fd6865...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-31 15:25 UTC by Craig Robson
Modified: 2019-04-06 19:43 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-05 01:55:18 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2019-03-31 15:25 UTC, Craig Robson
no flags Details
File: cgroup (deleted)
2019-03-31 15:25 UTC, Craig Robson
no flags Details
File: core_backtrace (deleted)
2019-03-31 15:25 UTC, Craig Robson
no flags Details
File: cpuinfo (deleted)
2019-03-31 15:25 UTC, Craig Robson
no flags Details
File: dso_list (deleted)
2019-03-31 15:25 UTC, Craig Robson
no flags Details
File: environ (deleted)
2019-03-31 15:25 UTC, Craig Robson
no flags Details
File: limits (deleted)
2019-03-31 15:25 UTC, Craig Robson
no flags Details
File: maps (deleted)
2019-03-31 15:25 UTC, Craig Robson
no flags Details
File: mountinfo (deleted)
2019-03-31 15:25 UTC, Craig Robson
no flags Details
File: open_fds (deleted)
2019-03-31 15:25 UTC, Craig Robson
no flags Details
File: proc_pid_status (deleted)
2019-03-31 15:25 UTC, Craig Robson
no flags Details

Description Craig Robson 2019-03-31 15:25:02 UTC
Description of problem:
Opening pdf.

Version-Release number of selected component:
evince-3.30.2-2.fc29

Additional info:
reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        evince /home/craig/Documents/Household Equipment/Yamaha RX-A780 Receiver/Owner's Manual - web_AV17-0178_RX-A780_om_UCABGLFP_En_B0.pdf
crash_function: Object::isString() const
executable:     /usr/bin/evince
journald_cursor: s=d98671098a3c4323bf55cf2046e5debe;i=238f69;b=30d5db086d2e45a1b87a9194c837da43;m=50d2979563;t=585656ca048f0;x=38ec95f37e17dd5
kernel:         4.20.16-200.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Craig Robson 2019-03-31 15:25:04 UTC
Created attachment 1550189 [details]
File: backtrace

Comment 2 Craig Robson 2019-03-31 15:25:05 UTC
Created attachment 1550190 [details]
File: cgroup

Comment 3 Craig Robson 2019-03-31 15:25:06 UTC
Created attachment 1550191 [details]
File: core_backtrace

Comment 4 Craig Robson 2019-03-31 15:25:07 UTC
Created attachment 1550192 [details]
File: cpuinfo

Comment 5 Craig Robson 2019-03-31 15:25:08 UTC
Created attachment 1550193 [details]
File: dso_list

Comment 6 Craig Robson 2019-03-31 15:25:09 UTC
Created attachment 1550194 [details]
File: environ

Comment 7 Craig Robson 2019-03-31 15:25:10 UTC
Created attachment 1550195 [details]
File: limits

Comment 8 Craig Robson 2019-03-31 15:25:11 UTC
Created attachment 1550196 [details]
File: maps

Comment 9 Craig Robson 2019-03-31 15:25:12 UTC
Created attachment 1550197 [details]
File: mountinfo

Comment 10 Craig Robson 2019-03-31 15:25:13 UTC
Created attachment 1550198 [details]
File: open_fds

Comment 11 Craig Robson 2019-03-31 15:25:13 UTC
Created attachment 1550199 [details]
File: proc_pid_status

Comment 13 Fedora Update System 2019-04-01 15:54:12 UTC
poppler-0.67.0-16.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d04944813d

Comment 14 Fedora Update System 2019-04-01 15:54:28 UTC
poppler-0.62.0-20.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-13ba3be562

Comment 15 Fedora Update System 2019-04-02 02:07:21 UTC
poppler-0.67.0-16.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d04944813d

Comment 16 Fedora Update System 2019-04-02 03:02:52 UTC
poppler-0.62.0-20.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-13ba3be562

Comment 17 Fedora Update System 2019-04-05 01:55:18 UTC
poppler-0.62.0-20.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-04-06 19:43:24 UTC
poppler-0.67.0-16.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.